body{line-height:1.6;}
h1{color:#428bca;}
img{max-width:100%;height:auto;}
header,main,footer{opacity:0;margin:0 15px;clear:both;}
p{margin:0;padding:10px 0;}
main{max-width:1320px;margin:0 auto;}
header{max-width:1285px;margin:0 auto;}
.header_line{background-color:#cccccc;background-image:url("images/header-line.png");background-repeat:repeat-x;height:29px;}
.logo > a{display:block;max-width:349px;}
.logo>a>img{max-width:100%;}
.header_contacts{}
.tel{color:#264480;font:bold 15px/20px Arial,sans-serif;padding-bottom:0;}
.time{color:#303030;font:bold 15px Arial,sans-serif;/*padding-left:31px;*/line-height:22px;}
#slider_header_js{margin-left:35px;max-width:536px;min-width:98px;}
.blueberry{max-width:536px;}
.blueberry{margin:0 auto;}
.blueberry .slides{display:block;position:relative;padding-left:0;margin-bottom:0;}
.blueberry .slides li{position:absolute;top:0;left:0;overflow:hidden;}
.blueberry .slides li img{display:block;width:100%;max-width:none;}
.blueberry .slides li.active{display:block;position:relative;}
.blueberry .crop li img{width:auto;}
.blueberry .pager{height:27px;text-align:center;}
.blueberry .pager li{display:inline-block;}
.blueberry .pager li a,
.blueberry .pager li a span{display:block;float:left;height:3px;margin-right:5px;text-indent:-9999px;width:25px;}
.blueberry .pager li a span{overflow:hidden;background:#c0c0c0;text-indent:-9999px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.blueberry .pager li.active a span{background:#404040;}
.pager li > a, .pager li > span{background-color:none;border:none;border-radius:none;display:none;padding:0;}
.pager{margin-top:0;margin-bottom:0;}
.header_main{text-align:center;}
.logo{display:inline-block;vertical-align:top;margin-top:40px;margin-left:5px;}
.header_contacts{display:inline-block;vertical-align:top;margin:10px 9px 0 75px;text-align:left;}
.header_slider{display:inline-block;vertical-align:top;margin:0 auto;}
@media (max-width:660px){.logo{margin:25px 5px 0;}
.header_contacts{margin-left:0px;margin-right:0px;text-align:center;}
.time{padding-left:0;}
#slider_header_js{margin-left:0;}
}
.header_menu{height:40px;max-width:1280px;background-image:url(images/header-menu.png);margin:0 auto;}
.search{float:left;margin-left:30px;}
.search-block-form{}
.main_search_input{width:250px;font:13px/16px Arial,Helvetica,sans-serif;color:#2C2C2C;float:left;margin-top:8px;padding:2px 10px;}
.form-submit{background:url(images/submit.png) no-repeat;width:27px;height:16px;border:medium none;margin-top:10px;margin-left:10px;}
.form-submit:hover{cursor:pointer;}
.navbar-header{display:none;border-radius:5px;border:1px solid #adadad;cursor:pointer;padding:5px 7px;float:right;margin:3px 10px;}
.navbar-header:hover, .navbar-header:focus, .navbar-header:active{background-color:#333;color:#fff;transition:all 0.3s ease 0s;}
.cnavigation_bar{float:right;margin-right:20px;text-align:center;}
.ankor_nav{display:inline-block;}
.ankor_nav a{display:block;font:14px Arial,sans-serif;text-decoration:none;text-transform:uppercase;color:#7f7f7f;padding:12px 13px;}
.ankor_nav a:hover, .ankor_nav a:focus{color:#adadad;transition:all 0.3s ease 0s;}
@media (max-width:1300px){.navbar-header{display:block;}
.cnavigation_bar{display:none;background-color:#f6f6f6;border:1px solid #dadada;margin-top:10px;margin-right:0;position:relative;}
}
@media (max-width:450px){.main_search_input{width:150px;}
.search{margin-left:10px;}
}
@media (max-width:335px){.main_search_input{width:105px;padding:2px 4px;}
}
.dropmenu_hidden{display:none;z-index:9999;background-color:#222;position:absolute;text-align:left;border-bottom-left-radius:10px;border-bottom-right-radius:10px;margin-left:-3px;}
.dropmenu_hidden a{display:block;width:235px;text-transform:none;}
@media (max-width:335px){.dropmenu_hidden a{width:215px;overflow:hidden;}
}
@media (min-width:768px){.navbar-right{margin-right:0;}
}
.nav > li{display:inline-block;}
.dropmenu_hidden a:hover{background-color:#111;transition:all 0.3s ease 0s;}
.dropmenu_hidden a:last-child{border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
a:active, a:focus{outline:none;}
.up_container{background-color:transparent;margin-top:-40px;padding:20px 15px;width:60%;cursor:pointer;}
.equipment{max-width:1280px;margin:0 auto;text-align:center;border-bottom:1px solid #13213f;z-index:1;padding-bottom:10px;}
.equipment_category{display:inline-block;text-align:center;max-width:175px;margin:10px 20px;vertical-align:top;}
.equipment_category img{display:block;margin:0 auto;}
.equipment_category a{display:block;font:bold 14px Arial,sans-serif;text-decoration:none;color:#4c4c4c;text-transform:uppercase;margin-top:5px;}
.equipment_category:hover a{color:#223a6e;transition:all 0.3s ease 0s;}
.equipment_category a:hover, .equipment_category a:active,.equipment_category a:focus{color:#223a6e;transition:all 0.3s ease 0s;}
.main_text_equipment{max-width:1280px;margin:0 auto;}
.text_equipment{max-width:1020px;font:20px Arial,sans-serif;line-height:29px;color:#13213f;margin:30px 0;}
.text_equipment > h1{font:20px Arial,sans-serif;}
@media (max-width:1300px){.text_equipment{max-width:1020px;font:20px Arial,sans-serif;line-height:29px;color:#13213f;margin:30px 10px;}
}
.services{text-align:center;}
.services > h2{color:#13213f;font:bold 17px Arial, sans-serif;margin-top:25px;text-align:center;}
.main_services{width:155px;height:225px;background-color:#f2f2f2;margin:23px;text-align:center;display:inline-block;vertical-align:top;position:relative;}
.main_services img{display:block;margin:30px auto 15px;}
.main_services > h3{font:13px Arial, sans-serif;text-align:center;margin:10px auto;text-transform:uppercase;color:#000;}
.main_services> span{display:block;font:12px Arial, sans-serif;text-align:center;line-height:16px;padding:0 10px;color:#000;}
.main_services > a{display:block;background-color:#223b70;color:#ffffff;font:12px Arial,sans-serif;padding:5px 22px;position:absolute;bottom:-10px;margin-left:24px;text-transform:capitalize;}
.main_services > a:hover,.main_services > a:active,.main_services > a:focus{background-color:#8e1211;text-decoration:none;transition:all 0.3s ease 0s;}
.additional_services{width:338px;background-color:#f2f2f2;display:inline-block;margin:25px 39px 40px;vertical-align:top;position:relative;}
.first_part_services{float:left;padding:15px 10px;border-right:1px solid #dedede;}
.second_part_services{width:265px;float:left;padding-bottom:10px;}
.second_part_services>h3{font:12px Arial, sans-serif;text-transform:uppercase;text-align:center;color:#000;margin-top:35px;margin-bottom:5px;}
.second_part_services>span{display:block;font:12px Arial, sans-serif;color:#000;text-align:left;padding:0 10px;}
.additional_services>a{text-transform:capitalize;display:block;position:absolute;background-color:#223b70;color:#ffffff;font:12px Arial,sans-serif;right:0;bottom:-50px;padding:5px 22px;}
.additional_services>a:hover, .additional_services>a:active,.additional_services>a:focus{background-color:#8e1211;text-decoration:none;transition:all 0.3s ease 0s;}
@media (max-width:435px){.additional_services{width:220px;margin:40px 5px;}
.first_part_services{display:none;}
.second_part_services{width:215px;}
.second_part_services>h3{font:12px Arial, sans-serif;text-transform:uppercase;text-align:center;color:#000;display:block;text-align:center;margin-top:20px;margin-bottom:10px;}
}
.main_articles{max-width:1300px;margin:0 auto;}
.main_articles_span_h2{display:block;margin-left:10px;font-size:18px;font-weight:bold;}
.mini_articles{text-align:center;}
.article_wrapper{width:248px;display:inline-block;margin:5px 4px;}
.article_title{background-image:url('images/back.png');width:248px;height:65px;position:absolute;margin-top:-80px;z-index:1;}
@media (max-width:335px){.article_wrapper{width:225px;overflow:hidden;}
.article_title{width:225px;}
}
.article_title > h3>a{display:block;text-align:left;font:14px Arial, sans-serif;color:#fff;text-shadow:-1px 0px #303030, 0px -1px #303030, 1px 0px #303030, 0px 1px #303030, -1px -1px #303030, 1px 1px #303030, -1px 1px #303030, 1px -1px #303030, 1px 0px 2px #303030, 0px 0px 2px #303030, 0px 0px 2px #303030, 0px 0px 2px #303030, 0px 0px 3px #303030, 0px 0px 1px #303030, 0px 0px 1px #303030, 0px 0px 1px #303030, 0px 0px 1px #303030, 0px 0px 1px #303030;padding-left:10px;}
.article_title > h3>a:hover,.article_title > h3>a:active,.article_title > h3>a:focus{text-decoration:underline;}
@media (max-width:310px){.article_wrapper{padding:5px 0;}
}
@media (min-width:1200px){.container{width:1280px;padding-left:0;padding-right:0;}
}
.big_articles{margin-top:20px;overflow:hidden;}
.big_articles_first img{max-width:100%;}
.title_big_article_first{max-width:224px;margin-left:35px;margin-top:25px;float:left;padding-bottom:30px;}
.title_big_article_first>h3{margin:0;}
.title_big_article_first>h3>a{font:bold 18px Arial,sans-serif;color:#13213f;text-decoration:none;}
.title_big_article_first>img{display:block;margin-top:15px;margin-right:5px;float:left;}
.previous_block_main_article{max-width:179px;font:italic 14px Arial,sans-serif;color:#4d4d4d;margin-left:30px;margin-top:25px;float:left;}
.big_articles_second{border-left:1px solid #000;border-right:1px solid #000;padding-bottom:20000px;margin-bottom:-20000px;}
.big_articles_second>img{max-width:100%;display:block;margin:0 auto;}
.big_articles_second>h3>a{color:#13213f;font:16px Arial,sans-serif;margin-top:20px;}
.big_articles_second>span{font:italic 14px Arial,sans-serif;}
@media (max-width:768px){.big_articles_second{border:none;}
}
.third_news_blocks{width:100%;padding-bottom:15px;margin-bottom:20px;border-bottom:1px solid #000;overflow:hidden;}
.third_news_blocks>img{display:block;float:left;max-width:100%;}
.third_news_blocks:last-child{border:none;padding-bottom:0;margin-bottom:0;}
.third_news_blocks>.title_with_mini_icon>a{width:400px;display:block;font:16px Arial,sans-serif;color:#13213f;margin-top:10px;}
.title_with_mini_icon{float:left;}
.title_with_mini_icon .img_mini_third_news_block{width:70px;display:block;margin-top:10px;}
.title_with_mini_icon .img_mini_third_news_block>img{width:25px;height:25px;}
@media (max-width:920px){.big_articles_second{margin-top:15px;}
.big_articles_third{margin-top:15px;}
.third_news_blocks img{margin-bottom:15px;}
}
@media (max-width:768px){.big_articles_second{margin-top:15px;}
.big_articles_third{margin-top:15px;}
.third_news_blocks img{margin-bottom:15px;}
}
footer{max-width:1280px;margin:30px auto;padding-top:30px;border-top:1px solid #000;}
.first_footer_block,.second_footer_block,.third_footer_block{border-right:1px solid #ccc;}
.first_footer_block nav,.third_footer_block nav,.fourth_footer_block nav{margin-left:70px;}
.first_footer_block>nav>a:hover,.second_footer_block>nav>a:hover,.third_footer_block>nav>a:hover,.fourth_footer_block>nav>a:hover,
.first_footer_block>nav>a:active,.second_footer_block>nav>a:active,.third_footer_block>nav>a:active,.fourth_footer_block>nav>a:active,
.first_footer_block>nav>a:focus,.second_footer_block>nav>a:focus,.third_footer_block>nav>a:focus,.fourth_footer_block>nav>a:focus{text-decoration:underline;}
.first_footer_block>nav>a{display:block;text-decoration:none;font:14px Arial,sans-serif;color:#565656;}
.second_footer_block, .third_footer_block{overflow:hidden;padding-bottom:10000px;margin-bottom:-10000px;}
.second_footer_block>nav>a{display:block;text-decoration:none;font:14px Arial,sans-serif;color:#565656;}
.second_footer_block nav{margin-left:30px;}
.third_footer_block>nav>a{display:block;text-decoration:none;font:14px Arial,sans-serif;color:#565656;}
.third_footer_block span{padding-left:30px;font-weight:bold;}
.fourth_footer_block>a{display:block;text-decoration:none;font:14px Arial,sans-serif;color:#565656;}
.fourth_footer_block{padding-left:30px;}
@media (max-width:920px){.first_footer_block nav{margin-left:0;padding-bottom:20px;}
.first_footer_block>nav>a{display:inline-block;}
.second_footer_block nav{margin-left:0;padding-bottom:20px;}
.second_footer_block>nav>a{display:inline-block;}
.third_footer_block span{padding-left:0;}
.third_footer_block>nav>a{display:inline-block;}
.fourth_footer_block{padding-top:20px;padding-left:15px;}
}
@media (max-width:768px){.first_footer_block,.second_footer_block,.third_footer_block{border-right:none;}
}
.first_footer{margin-bottom:20px;overflow:hidden;}
.second_footer{margin:0 auto;text-align:center;overflow:hidden;background-color:#E9E9E9;padding:10px;color:#fff;box-sizing:border-box;font:16px Arial, sans-serif;}
.author-id{display:block;margin:0 auto;color:#333;padding-bottom:5px;}
.nav-vn{padding:20px 20px 20px 0;text-align:left}
.nav-vn>a{color:#264480;font:14px Arial,sans-serif;}
.nav-vn .main_ankor_to_index{color:#000;}
.about_company p{}
.about_company img{padding:20px;max-width:100%;}
@media (max-width:768px){.about_company img{display:block;margin:0 auto;padding:10px;}
.nav-vn{padding:20px 0;}
}
.certificates_gskb_text{max-width:875px;margin:50px auto;}
.all_mini_gallery{display:inline-block;vertical-align:top;position:relative;}
.block_with_certificates_gallery{text-align:center;}
.mini_gallery_block{background-color:#e4e4e4;max-width:256px;margin:15px;cursor:pointer;position:relative;text-align:left;vertical-align:top;}
@media (max-width:768px){.mini_gallery_block{margin:5px;}
}
.headpiece_mini_gallery{background-image:url(images/thumb/certificates-head.png);width:256px;height:256px;}
.text_mini_gallery{padding:20px;box-sizing:border-box;}
.text_mini_gallery>h3{margin-top:0;font-size:0;}
.text_mini_gallery>h3>a{font:bold 16px Arial,sans-serif;color:#264480;}
.text_mini_gallery>h3>a:hover,.text_mini_gallery>h3>a:active,.text_mini_gallery>h3>a:focus,
.text_mini_gallery a:hover,.text_mini_gallery a:active,.text_mini_gallery a:focus{text-decoration:none;}
.text_mini_gallery a{color:#264480;}
.active_block_mini_gallery{position:absolute;width:100%;height:100%;background-color:#fff;top:0;opacity:0.3;display:none;}
.big_image_of_gallery{display:none;position:absolute;z-index:99999;top:5%;left:35%;background-color:#e4e4e4;}
.img_gallery_block img{max-width:100%;}
#gallery-1 .gallery-item{float:left;margin-top:10px;width:20%;}
body{margin:0;padding:0;}
.mini_gallery_img_thumbnails{margin:10px;padding:5px;float:left;}
.second_big_img{width:300px;height:200px;transition:all 0.3s ease 0s;text-align:center;position:absolute;border:1px solid #000;}
.trans{opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;background-color:#ccc;}
.wrapp_block_gall{left:0;bottom:0;right:0;top:0;margin:30px auto;max-width:530px;}
.close_submit{float:right;margin-bottom:10px;cursor:pointer;}
.main_img_gall{}
.main_img_gall img{max-width:100%;}
@media (max-width:928px){.close_submit{}
.main_img_gall{}
}
@media (max-width:515px){.wrapp_block_gall{padding:5px;}
}
.container_bmk{width:96.7%;margin:0 auto;overflow:hidden;}
.container_gallery{width:96.7%;margin:0 auto;overflow:hidden;text-align:center;}
.wrapp_kotly{width:100%;height:100%;overflow:hidden;margin-bottom:30px;}
.kotly_block{display:inline-block;width:33%;box-sizing:border-box;vertical-align:top;padding:0 10px 50px 10px;}
.kotly_block:last-child .photo_ankor{padding-bottom:40px;}
.photo_ankor{text-align:center;padding-bottom:20px;border-bottom:1px solid #f6f6f6;margin-bottom:15px;}
.photo_ankor h2{font:17px Arial, sans-serif;}
.size_kotly{}
.title_kotel{display:inline-block;background-color:#393ca7;cursor:pointer;margin:5px;}
.title_kotel a{color:#fff;font:bold 13px Arial,sans-serif;text-decoration:none;padding:5px;text-align:center;}
.title_kotel:hover, .title_kotel:active,.title_kotel:focus{background-color:#ebebeb;transition:all 0.3s ease 0s;}
.title_kotel:hover a, .title_kotel:active a,.title_kotel:focus a{color:#393ca7;transition:all 0.3s ease 0s;}
.title_kotel_kp{display:inline-block;background-color:#9d0f19;cursor:pointer;margin:5px;}
.title_kotel_kp a{color:#fff;font:bold 13px Arial,sans-serif;text-transform:uppercase;text-decoration:none;padding:3px 5px;/*margin:5px;*/text-align:center;}
.title_kotel_kp:hover, .title_kotel_kp:active,.title_kotel_kp:focus{background-color:#ebebeb;transition:all 0.3s ease 0s;}
.title_kotel_kp:hover a, .title_kotel_kp:active a,.title_kotel_kp:focus a{color:#9d0f19;transition:all 0.3s ease 0s;}
@media (max-width:768px){.kotly_block{width:100%;box-sizing:border-box;vertical-align:top;padding:30px 10px;}
.kotly_block:last-child .photo_ankor{padding-bottom:20px;}
}
.gorelki_block{display:inline-block;width:33%;box-sizing:border-box;vertical-align:top;padding:0 10px 50px 10px;}
.photo_ankor-gorelki{text-align:center;padding-bottom:20px;border-bottom:1px solid #f6f6f6;margin-bottom:15px;}
.photo_ankor-gorelki h2{font:17px Arial, sans-serif;}
@media (max-width:971px){.gorelki_block{width:100%;box-sizing:border-box;vertical-align:top;padding:30px 10px;}
.gorelki_block:last-child{padding-bottom:20px;}
}
.title_gorelki_gb{display:inline-block;padding:3px 5px;background-color:#9d0f19;cursor:pointer;margin:5px;}
.title_gorelki_gb a{color:#fff;font:bold 13px Arial,sans-serif;text-transform:uppercase;text-decoration:none;margin:5px;text-align:center;}
.title_gorelki_gb:hover, .title_gorelki_gb:active,.title_gorelki_gb:focus{background-color:#ebebeb;transition:all 0.3s ease 0s;}
.title_gorelki_gb:hover a, .title_gorelki_gb:active a,.title_gorelki_gb:focus a{color:#9d0f19;transition:all 0.3s ease 0s;}
.title_gorelki_gii{display:inline-block;padding:3px 5px;background-color:#565656;cursor:pointer;margin:5px;}
.title_gorelki_gii a{color:#fff;font:bold 13px Arial,sans-serif;text-transform:uppercase;text-decoration:none;margin:5px;text-align:center;}
.title_gorelki_gii:hover, .title_gorelki_gii:active,.title_gorelki_gii:focus{background-color:#ebebeb;transition:all 0.3s ease 0s;}
.title_gorelki_gii:hover a, .title_gorelki_gii:active a,.title_gorelki_gii:focus a{color:#565656;transition:all 0.3s ease 0s;}
.title_category{padding-bottom:20px;font:14px "Helvetica Neue", Helvetica,sans-serif;font-style:italic;}
.css_menu_nav_bar{width:22%;float:left;}
.cell_in_menu{margin:10px 20px 10px 0;}
.mini_cell{background-color:#1D2327;color:#fff;border-radius:5px;padding:7px 37px 7px 12px;cursor:pointer;}
.mini_cell_polo{background-color:#1D2327;color:#fff;border-radius:5px;padding:7px 37px 7px 12px;cursor:pointer;}
.children_mini_cell{display:none;}
.children_mini_cell_wrapper{cursor:pointer;margin:5px 5px;border-bottom:1px dashed #ababab;padding:7px 12px;}
.children_mini_cell_wrapper:hover, .children_mini_cell_wrapper:focus, .children_mini_cell_wrapper:active{background-color:#1D2327;transition:all 0.3s ease 0s;}
.children_mini_cell_wrapper:hover a, .children_mini_cell_wrapper:focus a, .children_mini_cell_wrapper:active a{color:#fff;text-decoration:none;transition:all 0.3s ease 0s;}
.children_mini_cell a{color:#1D2327;display: block;}
.little_cell_wrapper{display:none;}
.little_cell_wrapper_mini{display:none;}
.little_cell{cursor:pointer;margin:5px 0;padding:7px 12px 7px 30px;}
.little_cell:hover, .little_cell:active, .little_cell:focus{background-color:#1D2327;}
.little_cell:hover a, .little_cell:active a, .little_cell:focus a{background-color:#1D2327;color:#fff;text-decoration:none;}
.mini_cell{background-image:url(images/button_open.png);background-repeat:no-repeat;background-position:95% center;}
.mini_cell_polo{background-image:url(images/button_open.png);background-repeat:no-repeat;background-position:95% center;}
.text_equipment_cell{float:left;width:78%;}
.other_cell_eq{margin:10px 10px 0 0;}
.title_equipment_cell{clear:both;padding-bottom:20px;}
.main_text_eq_cell h2, .main_text_eq_cell h3{margin:40px 0;}
.main_text_eq_cell_unik h2, .main_text_eq_cell_unik h3{margin:40px 0;}
.documents_equipment{overflow:hidden;padding-bottom:10px;display:inline-flex;flex-direction:row-reverse;}
.questions_block{clear:both;overflow:hidden;padding-bottom:30px;font-weight:bold;font-style:italic;}
.documents_equipment a{display:block;padding:20px 20px;float:left;font-style:italic;}
.documents_span{display:block;font-style:italic;padding-bottom:20px;}
@media (max-width:830px){.css_menu_nav_bar{width:35%;}
.text_equipment_cell{width:65%;}
}
@media (max-width:600px){.css_menu_nav_bar{width:100%;}
.text_equipment_cell{width:100%;}
}
.other_title_cell_equipment{display:none;padding:20px;border:1px solid #bebebe;margin-bottom:30px;}
.other_title_cell_equipment a{display:block;min-height:50px;padding:11px 0 0 60px;color:#8e1211;font-weight:bold;background-image:url(images/pdf.png);background-repeat:no-repeat;background-position:1% center;margin:0 20px;overflow:hidden;}
.other_title_cell_equipment a:hover, .other_title_cell_equipment a:active, .other_title_cell_equipment a:focus{color:#223b70;text-decoration:none;}
.services{}
.services1{padding-top:30px;}
.services1-zkh, .services2-stroika, .services3-spec{padding-bottom:30px;}
.services1-zkh article{-webkit-column-count:3;-moz-column-count:3;column-count:3;}
.services2-stroika article{-webkit-column-count:3;-moz-column-count:3;column-count:3;}
.services3-spec article{-webkit-column-count:3;-moz-column-count:3;column-count:3;}
.line_add{width:100%;height:1px;background-color:#bfbfbf;}
.cell_equipmn_all{margin-top:20px;margin-bottom:20px;overflow:hidden;}
.mini_cell_equipmn{background-color:#393ca7;cursor:pointer;display:inline-block;margin:5px;}
.mini_cell_equipmn a{color:#fff;font:bold 13px Arial,sans-serif;padding:5px;text-align:center;text-decoration:none;text-transform:uppercase;}
.mini_cell_equipmn:hover, .mini_cell_equipmn:active,.mini_cell_equipmn:focus{background-color:#ebebeb;transition:all 0.3s ease 0s;}
.mini_cell_equipmn:hover a, .mini_cell_equipmn:active a,.mini_cell_equipmn:focus a{color:#393ca7;transition:all 0.3s ease 0s;}
.mini_cell_equipmn_kp{display:block;float:left;margin-right:10px;padding:5px 12px;background-color:#9d0f19;cursor:pointer;margin:5px;color:#fff;text-decoration:none;font:bold 13px Arial,sans-serif;}
.mini_cell_equipmn_kp:hover, .mini_cell_equipmn_kp:active, .mini_cell_equipmn_kp:focus{background-color:#ebebeb;color:#9d0f19;transition:all 0.3s ease 0s;text-decoration:none;}
.mini_cell_equipmn_gii{display:block;float:left;margin-right:10px;padding:5px 12px;background-color:#565656;cursor:pointer;margin:5px;color:#fff;text-decoration:none;font:bold 13px Arial,sans-serif;}
.mini_cell_equipmn_gii:hover, .mini_cell_equipmn_gii:active, .mini_cell_equipmn_gii:focus{background-color:#ebebeb;color:#565656;transition:all 0.3s ease 0s;text-decoration:none;}
.slider_eq{width:60%;vertical-align:top;overflow:hidden;float:left;}
.text_eq_main{float:left;width:40%;}
.wrapp_information{border:2px solid #bfbfbf;padding:10px;margin:0 0 0 10px;}
.kiki{float:right;margin-top:20px;}
.kiki p{text-align:right;max-width:270px;display:block;margin:10px 0 10px 10px;color:#565656;font:italic 12px/20px Arial,sans-serif;}
.kiki_second{clear:both;float:left;max-width:445px;}
.kiki_second p{display:block;background-image:url(images/click.png);background-repeat:no-repeat;background-position:left top;padding-left:30px;}
.kiki_second h2{padding:0 0 20px 0;font:18px Helvetica, Arial, sans-serif;margin:0;}
.carousel-block img{width:420px;height:auto;}
.carousel-block{float:left;max-width:520px;padding:10px 0 10px 35px;}
@media (max-width:1025px){.slider_eq{width:100%;}
.text_eq_main{width:100%;}
.carousel-block img{width:300px;}
.carousel-button-left a, .carousel-button-right a{top:95px;}
.wrapp_information{margin:0;}
.carousel-block{float:left;max-width:520px;padding:10px 10px 10px 0;}
}
@media (max-width:801px){.slider_eq{width:100%;}
.text_eq_main{width:100%;}
.carousel-block img{width:380px;}
.carousel-button-left a, .carousel-button-right a{top:120px;}
.wrapp_information{margin:0;}
.carousel-block{float:left;max-width:520px;padding:10px 10px 10px 0;}
}
@media (max-width:769px){.slider_eq{width:100%;}
.text_eq_main{width:100%;}
.carousel-block img{width:370px;}
.carousel-button-left a, .carousel-button-right a{top:120px;}
.wrapp_information{margin:0;}
.carousel-block{float:left;max-width:520px;padding:10px 10px 10px 0;}
}
@media (max-width:601px){.slider_eq{width:100%;}
.text_eq_main{width:100%;}
.carousel-block img{width:500px;}
.carousel-button-left a, .carousel-button-right a{top:135px;}
.wrapp_information{margin:0;}
.carousel-block{float:left;max-width:520px;padding:10px 10px 10px 0;}
}
@media (max-width:541px){.slider_eq{width:100%;}
.text_eq_main{width:100%;}
.carousel-block img{width:400px;}
.carousel-button-left a, .carousel-button-right a{top:135px;}
.wrapp_information{margin:0;}
.carousel-block{float:left;max-width:520px;padding:10px 10px 10px 0;}
}
@media (max-width:481px){.slider_eq{width:100%;}
.text_eq_main{width:100%;}
.carousel-block img{width:170px;}
.carousel-button-left a, .carousel-button-right a{top:55px;}
.wrapp_information{margin:0;}
.documents_equipment{display:block;}
.documents_equipment a{display:block;padding:5px 0;}
.carousel-block{float:left;max-width:520px;padding:10px 10px 10px 0;}
}
@media (max-width:321px){.slider_eq{width:100%;}
.text_eq_main{width:100%;}
.carousel-block img{width:150px;}
.carousel-button-left a, .carousel-button-right a{top:35px;}
}
@media (max-width:241px){.carousel-block img{width:220px;}
.carousel-block{float:left;max-width:520px;padding:10px 10px 10px 0;}
}
.documents_kotly_mini_wrapper{float:right;max-width:500px;}
.documents_kotly_mini_wrapper a{display:block;min-height:50px;padding:11px 0 0 60px;color:#8e1211;font-weight:bold;background-image:url(images/pdf.png);background-repeat:no-repeat;background-position:1% center;overflow:hidden;}
.documents_kotly_mini_wrapper a:hover, .documents_kotly_mini_wrapper a:active, .documents_kotly_mini_wrapper a:focus{text-decoration:none;color:#223b70;}
.article_gorelki_text h1,.article_gorelki_text h2,.article_gorelki_text h3,.article_gorelki_text h4,.article_gorelki_text h5{text-align:center;padding:20px 5px;}
.article_gorelki_text img{display:block;margin:20px auto;max-width:100%;}
.article_gorelki_text p{padding:10px 5px;}
.main_text_eq_cell p{padding:10px 5px;}
.category_services{overflow:hidden;margin-top:10px;padding-bottom:20px;border-bottom:1px solid #bfbfbf;}
.category_services section{-webkit-column-count:3;-moz-column-count:3;column-count:3;-webkit-column-width:100px;-moz-column-width:100px;column-width:100px;}
.category_services section a{display:block;margin-bottom:20px;font:14px Arial,sans-serif;color:#264480;}
.article_gallery{max-width:232px;display:inline-block;vertical-align:top;text-align:left;margin:20px 0 0;}
.article_gallery >a >img{display:block;max-width:100%;margin-bottom:10px;}
.slider_gallery_vn{float:left;width:54%;border:1px solid #fbfbfb;vertical-align:top;}
.text_gallery_vn{float:left;padding-left:10px;width:46%;vertical-align:top;text-align:left;}
.wrapp_article_main{text-align:center;}
.article_block{max-width:500px;display:inline-block;margin:10px;}
.thubmnail img{max-width:100%;}
.titile_article_main{font:18px Arial, sans-serif;color:#264480;padding:20px 0;text-align:left;}
.text_article_vn{padding:0 0 20px 0;text-align:left;}
.title_article_vn{padding:20px 0;}
.next_article{clear:both;float:right;padding:30px 10px;font:14px Arial,sans-serif;color:#393ca7;font-style:italic;}
.text_contacts{font:18px Arial,sans-serif;max-width:800px;padding-bottom:30px;}
.map{overflow:hidden;padding-bottom:56.25%;position:relative;height:0;}
.map iframe{left:0;top:0;height:100%;width:100%;position:absolute;}
img.alignright{float:right;margin:0 0 1em 1em;}
img.alignleft{float:left;margin:0 1em 1em 0;}
img.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.alignright{float:right;}
.alignleft{float:left;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.wrapper_other_content{padding:20px 0 0;display:table-cell;width:60%;vertical-align:middle;}
.catalog_voda{display:table-cell;width:22%;text-align:center;}
.catalog_voda >a{display:block;max-width:200px;margin:0 auto;color:#223b70;font-weight:bold;border:1px solid #bfbfbf;padding:15px 10px;background-color:#fafafa;}
.catalog_voda >a:hover, .catalog_voda >a:active, .catalog_voda >a:focus{color:#8e1211;text-decoration:none;transition:all 0.3s ease 0s;}
.catalog_voda >a>img{margin-bottom:10px;}
.wrapper_other_content a{display:block;float:none;}
.ankor_voda_equipment{display:block;padding:10px 20px 10px 0;float:left;font-style:italic;}
dl{text-align:left;padding-top:10px;text-align:none !important;}
dt{text-align:left;}
dd{text-align:left;max-width:185px;margin-top:15px;}
@media (max-width:1240px){dl{width:30%!important;}
}
@media (max-width:670px){dl{width:50%!important;}
}
@media (max-width:425px){dl{width:100%!important;}
}
.certificate_block{display:none;position:fixed;width:100%;height:100%;top:0;left:0;bottom:0;right:0;background-color:#000;opacity:1;z-index:10000;}
.wrapp_cert{display:none;position:fixed;width:100%;height:100%;top:0;left:0;bottom:0;right:0;opacity:1;z-index:10001;overflow:scroll;}
.wrapp_cert img{display:block;margin:7% auto;}
.main_text_eq_cell_search a{display:block;margin-bottom:20px;}
.openToggleBlock{background-color:#264480;border-radius:4px;padding:10px;text-align:center;color:#fff;cursor:pointer;}
.toggleText{display:none;padding:20px 5px;border-bottom:5px solid #264480;}
.wide{display:block;transition:all 2.3s ease 0s}
.liveinternet{position:absolute;left:55px;top:17px;}
.text_s-testing{display:table-cell;width:80%;padding-right:30px;}
.text_s-testing img{max-width:100%;height:auto;}
.wrapper_testing{width:100%;text-align:center;margin:30px 0;}
.wrapper_testing-articles{width:20%;display:table-cell;text-align:center;margin:30px 0;border-left:1px solid #bfbfbf;background-color:#fafafa;}
.other_testing{font-weight:bold;text-align:left;padding:0 15px;}.test-block{display:inline-block;overflow:hidden;vertical-align:top;max-width:180px;background-color:#FFF;width:100%;border-radius:4px;padding:10px 0;max-width:180px;}
.wrapper_testing-articles > .test-block{display:inline-block;overflow:hidden;vertical-align:top;max-width:180px;margin:10px 0;background-color:#FFF;width:100%;border:1px solid #959595;border-radius:4px;padding:10px 0;}
.test-block > a > img,.test-block > a > span{display:block;margin:5px auto;}
.test-block> a{color:#264480;text-decoration:none;}
.test-block> a>span{line-height:16px;}
.test-block> a:hover, .test-block> a:active, .test-block> a:focus{text-decoration:underline;}
@media all and (max-width:1039px){.text_s-testing{display:block;width:100%;padding-right:0;}
.wrapper_testing-articles{display:block;width:100%;padding:20px 0 10px}
}
.attestat-isp-centra{width:100%;max-width:20%;float:right;margin:20px 0;border-left:1px solid #bfbfbf;background-color:#fafafa;padding:20px 0;}
.attestat-isp-centra a{display:block;text-align:center;margin-top:10px;}
.attestat-isp-centra a> img{display:block;margin:0 auto 10px;}
.attestat-isp-centra a > span{text-align:center;display:block;color:#264480;font-size:16px;}
@media all and (max-width:1039px){.attestat-isp-centra{max-width:100%;text-align:center;}
}
.our_objects_gallery_block{background-color:#fafafa;border:1px solid #bfbfbf;border-radius:4px;padding:15px;width:100%;max-width:262px;margin-top:45px;}
.title_gallery_single{font-size:17px;font-weight:bold;}
.our_objects_gallery_block > .article_gallery{margin-right:0;}
.our_objects_gallery_block > .article_gallery >a{color:#333333;font-weight:bold;font-size:12px;}
.our_objects_gallery_block > .article_gallery >a >img{height:auto;}
.text_s{display:table-cell;width:80%;padding-right:20px;}
.text_m_serv > .wrapp_obj_serv{display:table-cell;width:20%;}
.wrapp_obj_serv .our_objects_gallery_block{margin-top:5px;}
@media (max-width:1024px){.text_s{display:block;width:100%;padding:0 20px;}
.wrapp_obj_serv{display:block;width:100%;}
.wrapp_obj_serv{padding:0 10px;}
.wrapp_obj_serv .our_objects_gallery_block{display:block;text-align:center;width:100%;max-width:100%;}
.wrapp_obj_serv .our_objects_gallery_block .article_gallery{display:inline-block;width:100%;padding:0 6px;}
.liveinternet{position:absolute;right:20px;margin-top:-40px;}
}
.galleryWrapp_other{width:100%;max-width:1280px;margin:20px auto 0;}
.galleryWrapp_other > .our_objects_gallery_block{display:table;max-width:100%;margin-top:15px;}
.galleryWrapp_other > .our_objects_gallery_block .article_gallery{display:table-cell;width:20%;padding:0 6px;}
@media (max-width:1024px){.galleryWrapp_other{padding:0 10px;}
.galleryWrapp_other > .our_objects_gallery_block{display:block;text-align:center;}
.galleryWrapp_other > .our_objects_gallery_block .article_gallery{display:inline-block;width:100%;padding:0 6px;}
}
.article_wrapp_vn{display:table-cell;width:80%;padding-right:20px;}
.articel_wrap_other_artidles{display:table-cell;width:20%;}
.articel_wrap_other_artidles > .our_objects_gallery_block{border:1px solid #e4edf3;margin-top:0;}
.articel_wrap_other_artidles > .our_objects_gallery_block, .articel_wrap_other_artidles > .our_objects_gallery_block a{color:#0069c7;}
@media (max-width:1024px){.article_wrapp_vn{display:block;width:100%;padding:0 20px;}
.articel_wrap_other_artidles{display:block;width:100%;}
.next_article{float:none;}
.articel_wrap_other_artidles{padding:0 10px;}
.articel_wrap_other_artidles > .our_objects_gallery_block{display:block;text-align:center;width:100%;max-width:100%;}
.articel_wrap_other_artidles > .our_objects_gallery_block .article_gallery{display:inline-block;width:100%;padding:0 6px;}
}

.preloader {
    background: #ffffff;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;
}

.rounder {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -26px 0 0 -26px;
    font-size: 10px;
    border-right: 5px solid #004284;
    border-left: 5px solid #CC304F;
    border-radius: 50%;
    -webkit-animation: spinner 700ms infinite linear;
    animation: spinner 700ms infinite linear;
    z-index: 10000;
}

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

